-- 基础信息
base_info = {
	group_id = 133210479
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 479001, gadget_id = 70330114, pos = { x = -3678.106, y = 122.728, z = -695.466 }, rot = { x = 0.000, y = 230.889, z = 0.000 }, level = 30, area_id = 17 },
		{ config_id = 479002, gadget_id = 70330114, pos = { x = -3841.212, y = 128.776, z = -637.609 }, rot = { x = 0.000, y = 31.526, z = 0.000 }, level = 30, area_id = 17 },
		{ config_id = 479003, gadget_id = 70330114, pos = { x = -3821.215, y = 109.669, z = -902.714 }, rot = { x = 349.584, y = 29.116, z = 0.000 }, level = 30, area_id = 17 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
